Permalink
Browse files

Upped version to 2.0.6

  • Loading branch information...
1 parent f2d61e2 commit 5ede0097ecf4a67c3ff4f50031f7317a5565087e @rmm5t rmm5t committed Dec 10, 2008
Showing with 4 additions and 7 deletions.
  1. +1 −1 lib/shoulda/context.rb
  2. +3 −6 shoulda.gemspec
View
@@ -1,6 +1,6 @@
module Thoughtbot # :nodoc:
module Shoulda
- VERSION = '2.0.5'
+ VERSION = '2.0.6'
class << self
attr_accessor :contexts
View
@@ -2,11 +2,11 @@
Gem::Specification.new do |s|
s.name = %q{shoulda}
- s.version = "2.0.5"
+ s.version = "2.0.6"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Tammer Saleh"]
- s.date = %q{2008-10-15}
+ s.date = %q{2008-12-10}
s.default_executable = %q{convert_to_should_syntax}
s.email = %q{tsaleh@thoughtbot.com}
s.executables = ["convert_to_should_syntax"]
@@ -17,19 +17,16 @@ Gem::Specification.new do |s|
s.rdoc_options = ["--line-numbers", "--inline-source", "--main", "README.rdoc"]
s.require_paths = ["lib"]
s.rubyforge_project = %q{shoulda}
- s.rubygems_version = %q{1.3.0}
+ s.rubygems_version = %q{1.3.1}
s.summary = %q{Making tests easy on the fingers and eyes}
if s.respond_to? :specification_version then
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 2
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<activesupport>, [">= 2.0.0"])
else
- s.add_dependency(%q<activesupport>, [">= 2.0.0"])
end
else
- s.add_dependency(%q<activesupport>, [">= 2.0.0"])
end
end

0 comments on commit 5ede009

Please sign in to comment.